.map-info img{ max-width:200px; max-height: 120px; }
.map-info p.name{ max-width:200px; }
.day-column .post-text{ color:#000; }
.post-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: var(--border-radius) var(--border-radius) 0 0;
    transition: all .8s cubic-bezier(.165, .84, .44, 1);
  }
  .blog-news  .news-list .post .post-title, .blog-article .article-list .post .post-title {
    height: 52px;
  }
  /* event */
.blog-event .event-list {
    margin: 0 0 30px 0;
  }
  /* articleother */
  .blog-articleother .articleother-list {
    margin: 0 0 30px 0;
  }
  .bloc-addcomment .secure{
    margin-bottom: 20px;
  }
  .resource_img {
    float: right; 
    padding: 5px 0px; 
    margin-top: -47px
  }
  .warning.error {
    color: #cc524b;
    padding: 10px;
    padding-left: 0px;
  }
  
  .togglePass{ cursor: pointer; }
  .no-click{cursor: unset;}
  .input-warning{ border-color: #cc524b !important; }
  .txt-error { color: #cc524b; }
  .remove-backdrop .modal-backdrop {opacity: 0 !important; }
  .icon-map{ color: #999; }
  .info-window img{ width: auto; height: 80px; }
  .info-window p{ margin-bottom: 0px; }
  .info-window a { text-decoration: underline; color: #427fed;}
  .anchor {
    display: block;
    height: 130px;
    margin-top: -130px;
    visibility: hidden;
  }
  .article-list .post-img img {
    width: 100%;
    height: 100%;
  }
  .recommend-destination .subtitle { margin-top: 20px; }
  .recommend-destination .subtitle a { text-decoration: underline; }
  .tripplan-googlemap .google-map {
    height: 400px;
  }  
  .link-container{
    /*display: inline-block;*/
    overflow: hidden; 
    white-space: nowrap; 
    text-overflow: ellipsis; 
  }
  .circle img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .form-mypage {
    padding: 0px;
    position: relative;
  }
  .warning.success {
    color: #6eb01e;
    padding: 10px;
  }
  .circle {
    position: absolute;
    width: 120px;
    height: 120px;
    border-radius: var(--border-radius);
    box-shadow: var(--box-shadow);
    overflow: hidden;
  }
  .p-image {
    position: absolute;
    top: 95px;
    right: 0;
    color: #666666;
    transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
    left: 90px;
  }
  .ui-drop-hover{ 
    background-color: #ccc;
  }
  .ui-drag-start{ 
    height: 250px;
    border: 2px dashed #000;
    border-radius: 10px;
    margin-top: 20px;
  }
  .show-routes{ border: 2px solid #000;}
  .not-active-btnmap{ border: 0px; }
  .padding0{ padding: 0px !important; }
  .tag-color {
    text: black;
    border: #000;
    border: 1px solid;
  }

  @media (max-width: 767px) {
    .resource_img {
      float: unset;
      padding: 5px 0px;
      margin-top: -15px;
      margin-block-end: 15px;
    }
    .content-detail p a{
      overflow-wrap: break-word;
      word-break: break-all;
      white-space: normal;
    }
    .post-comment-inside img {
      width: 100%;
    }
    .mypage-header .section-head .section-title {
      padding-left: 10px;
    }
    .form-mypage {
      padding-top: 25px;
    }
    .sp-dropable{ display: block; }
    .pc-dropable { display: none; }
    .button.lightgray {
      width: 100%;
    }
    .form-input label, .form-input .form-label, .form-label {
      text-align: center;
    }
    .tripplan-googlemap .google-map {
      height: 250px;
    }
  }
 
  @media screen and (min-width: 768px) {
    .place-list .post-img img { min-height: 190px; }
    .sp-dropable{ display: none; }
    .pc-dropable { display: block; }
  }